/*
 Theme Name:     LPV
 Theme URI:      http://www.blueboat.com.au
 Description:    Theme for Living Positive Victoria
 Author:         Blueboat
 Author URI:     http://www.blueboat.com.au
 Template:       Divi
 Version:        2.5.9
*/
 
 

#left-area ul li:before, .entry-content ul li:before, #sidebar .et_pb_widget ul li:before, #single-sidebar .et_pb_widget ul li:before, .changing-landscape.et_pb_widget_area .et_pb_widget a:before, .tribe-events-list-widget .tribe-events-widget-link a:before{
content: "\35"!important;
font-family:"ETmodules"!important;
color: #ff816b!important;
font-size: 26px!important;
position: absolute!important;
left: -8px!important;
}


/* update 25/01/19 - Custom CSS  */


.et_project_meta{
    display: none;
}
#mc_embed_signup{
background:#ddd; 
clear:left; 
 width:100%;
padding: 30px;
}
#mc_embed_signup form {
text-align: left;
}
#mc_embed_signup label {
font-size: 18px;
}
input[type=email].email{
float: left;
margin-right: 8px;
width: 66%;
padding: 8px 8px 7px 8px;
}
#mc_embed_signup form .button {
border: none;
background: #ff816b;
color: #fff;
font-weight: 600;
font-size: 15px;
padding: 8px;
cursor:pointer;
}
.single-tribe_events .main_title,
.tribe-events-back,
#tribe-events-footer{
display:none;
}
.tribe-events-list-widget .tribe-list-widget {
padding-bottom: 0;
}
.single-tribe_events .tribe-events-single-event-title{
font-size:30px!important;
}
.tribe-events-schedule h2 {
font-weight: 400;
font-size: 20px;
}
.tribe-events-list-widget .tribe-events-list-widget-events {
padding: 0;
}
.home .bottom h4.widgettitle{
font-size: 26px;
margin-bottom:12px;
}
.tribe-events-list-widget .tribe-event-title {
padding-bottom: 0;
}
.tribe-event-duration {
font-size: 15px;
}
.tribe-events-list-widget .tribe-events-widget-link a{
color:#4d68b1;
font-size: 18px;
font-weight:400;
position: relative;
padding-left: 18px;
}
.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module.et_pb_sidebar_0{
margin-bottom:0;
}
.tribe-bar-collapse #tribe-bar-collapse-toggle,
.post-type-archive-tribe_events .main_title,
#tribe-events-bar {
display: none;
}
h2.tribe-events-page-title{
text-align:left;
}

.et_header_style_left .logo_container{
position:relative;
width: 50%;
float: left;
}
#et_search_icon:before {
font-size: 22px;
}
#top-header{
position: absolute;
left: 0;
right: 0;
}
#top-header.fixed{
position:fixed;
}
.fixed{
left: 0;
right: 0;
top: 0;
}
#et-top-navigation{
padding-left:0!important;
}

#et-secondary-nav li ul {
right: inherit;
}
#et-secondary-nav li ul li {
display: block;
padding: 0;
text-align: left;
}
#et-secondary-menu{
float:left;
}
#et-secondary-menu > ul > li a {
padding-bottom: 14px;
}
#et-secondary-nav li ul ul {
right: inherit;
left: 220px;
}
#et-secondary-nav li .menu-item-has-children > a:first-child:after {
top: 1em;
right: 0.6em;
left: inherit;
}
#et-secondary-nav li ul ul {
margin-top: 0;
padding: 0;
}
@media only screen and (min-width: 981px){
#logo {
    max-height: 75%;
    width: 220px;
    padding: 10px 0;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
padding: 26px 0 0 0;
}
.nav li {
line-height: 1.7em;
}
.nav li a{
font-size: 13px;
font-weight: 400;
}
#et-main-area {
margin-top: 36px;
}

}

@media only screen and (min-width: 721px){
.wpcf7-form .two-col p{
float:left;
width:50%;
}
}
input[type=submit]:hover{
cursor: pointer;
}
input[type=submit]:disabled {
cursor: not-allowed;
}
.wpcf7-form .two-col {
overflow: hidden;
}
span.wpcf7-list-item {
width: 48%;
margin:6px 0;
}
textarea {
width: 80%;
}
input[type=text], input[type=email] {
padding: 5px;
font-size: 14px;
}
input.wpcf7-submit{
    padding: 8px 22px;
    border: none;
    color: #fff;
    font-size: 16px;
    background: #ff816b;
    font-weight: 500;
}
div.wpcf7-response-output {
margin: 40px 0;
}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
border: 2px solid #e2b141;
background: #e2b141;
color: #FFF;
font-size: 17px;
}
.contest div.wpcf7 {
background: #f1f1f1;
padding: 20px;
border: 1px solid #ddd;
padding-bottom: 20px!important;
}

body{
font-weight: 400;
}
.single-post .et_pb_section,
.single-post .et_pb_section_0 .et_pb_row_0{
padding:0;
}
.large{
font-size: 120%;
}
blockquote {
font-size: 18px;
line-height: 26px;
font-style: italic;
}
.et_pb_row, .container {
width: 90%;
}
.et_pb_image_container img, .et_pb_post a img {
float: left;
width:38%;
margin-right: 2em;
border: 1px solid #ddd;
margin-bottom: 20px;
}
.et_slide_in_menu_container #mobile_menu_slide li li a {
font-weight: 700;
}
#footer-bottom {
padding: 30px 0;
}
#footer-info:before{
content: url(https://livingpositivevictoria.org.au/wp-content/themes/lpv/images/vic-logo.png);
margin-right: 20px;
margin-top: -8px;
display: block;
float: left;
}

.breadcrumb_wrapper {
display: none;
}

/*---- Homepage ----*/
.home .et_pb_section {
padding: 0;
}

.home .et_pb_slider{
max-width: 1440px;
margin: 0px auto;
}
body #page-container .et_pb_slider .et_pb_slide .et_pb_button{
position: absolute;
right: 0;
margin-top: -16px;
}
body #page-container .et_pb_slider .et_pb_slide .et_pb_button:after {
margin-left: 0.2em !important;
}
body #page-container .et_pb_slider .et_pb_slide .et_pb_button:hover:after {
margin-left: 0 !important;
}
.home.et_pb_gutters3 .et_pb_column_1_3, .home.et_pb_gutters3 .ctas .et_pb_row .et_pb_column_1_3 {
width: 33%;
}
.home.et_pb_gutters3 .ctas .et_pb_column, .home.et_pb_gutters3 .ctas .et_pb_row .et_pb_column {
margin-right: 0.5%;
}
.home .ctas{
padding:0;
}
.home .ctas .et_pb_row {
padding-top: 8px;
}
.home .ctas .et_pb_promo{
position:relative;
min-height:190px;
}
.home .ctas a.et_pb_custom_button_icon {
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
font-weight: 400;
padding-top: 125px!important;
}
.home .ctas h2:after{
position:absolute;
top: 36%;
left: 50%;
}
.home .ctas .et_pb_cta_0 h2:after{
content:url(https://livingpositivevictoria.org.au/wp-content/themes/lpv/images/icon-cross.svg);
width:28px;
height:28px;
margin-left: -14px;
}
.home .ctas .et_pb_cta_1 h2:after{
content:url(https://livingpositivevictoria.org.au/wp-content/themes/lpv/images/icon-hetero.svg);
width:54px;
height:32px;
margin-left: -27px;
}
.home .ctas .et_pb_cta_2 h2:after{
content:url(https://livingpositivevictoria.org.au/wp-content/themes/lpv/images/icon-psb.svg);
width:40px;
height:32px;
margin-left: -20px;
}
.home .ctas a.et_pb_custom_button_icon:hover {
padding-top: 140px!important;
}
.home .et_pb_post {
margin-bottom: 24px;
position:relative;
}
.home .et_pb_post h2 {
font-size: 18px;
}
.home-news .post-meta  {
float: left;
background: #ff816b;
padding: 4px 6px;
margin: 6px 16px 6px 0;
font-size: 22px;
font-weight: 700;
width: 62px;
text-align: center;
}
.home .et_pb_image_container img, .home .et_pb_post a img {
display:none;
}
.home-news .post-meta span{
color: #fff;
}
.home .bottom h3{
font-size:26px;
}
.get-involved{
border-left:1px solid #ddd;
padding-left:2em;
padding-bottom: 2em;
}
.get-involved h3 {
padding-bottom: 13px;
}
.get-involved li {
font-size:18px;
}
.home.et_pb_gutters3 .et_pb_column_1_2 .et_pb_widget{
width:100%;
margin-right:0;
margin-bottom: 0;
}
.changing-landscape.et_pb_widget_area_left {
padding-right: 0;
margin-bottom: 0!important;
border-left: 1px solid #ddd;
padding-left: 2em;
}
.changing-landscape .upw-posts article {
width: 100%;
}
.changing-landscape.et_pb_widget_area .et_pb_widget a {
color: #4d68b1;
display: block;
font-size: 18px;
position: relative;
padding-left: 20px;
margin-top: 6px;
}
.home-filter {
border-top: 8px solid #4d68b1;
}
.et_slide_menu_top {
padding: 17px;
background:#fff;
}
.et_header_style_slide .mobile_menu_bar.et_toggle_slide_menu {
width: 64px;
height: 32px;
}
.et_toggle_slide_menu:after {
left: 60px;
top: -26px;
}
.et_pb_slider .et_pb_container {
width: 100%;
}
.et_pb_slide {
height: 320px;
padding: 0;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
position: absolute;
padding: 0;
bottom: 0;
left:0;
margin:  0;
background: #FFF;
width: 100%;
text-align: left;
}
.et_pb_slide_title{
margin-bottom:12px;
}
.et_pb_slide_description .et_pb_slide_content{
width: 85%;
float: left;
}
.et_pb_slider_with_text_overlay .et_pb_slide_content {
padding: 0 20px 10px;
}
.et_pb_slider_with_text_overlay h2.et_pb_slide_title {
padding: 15px 20px 0 20px;
}
.et_pb_slide_description a.et_pb_more_button{
float: left;
margin-top: 0;
}
.et_pb_section_0.et_pb_section.text-page-heading{
background-color:#4d68b1!important;
padding:10px 0 0 0;
}
.text-page-heading h1,
.et_pb_title_container h1 {
font-size: 38px;
}


/*---- News and events ---*/
.et_pb_post {
clear:both;
overflow: auto;
}
.et_pb_post h2 {
margin-top: 0;
}
.single .et_pb_post .entry-content {
padding-top: 0;
}
.et_post_meta_wrapper{
background: #4d68b1;
color: #fff;
padding: 24px 0;
}
#main-content .et_post_meta_wrapper .container {
padding-top: 20px;
}
#left-area .post-meta {
padding-bottom: 0;
}
.et_post_meta_wrapper h1.entry-title,
.et_post_meta_wrapper .author a{
color:#FFF;
}

/*---- Child pages ----*/
.page-child .et_pb_section_1{
padding: 14px 0;
}

/*---- Sidebars ----*/
h4.widgettitle{
font-size:22px;
}
.et_pb_widget_area_left {
border-right: none;
}
.et_pb_widget_area_left ul.menu,
#sidebar .et_pb_widget ul{
font-size:18px;
padding: 0 0 23px 18px!important;
}
.et_pb_widget ul li {
margin-bottom: .7em;
}
.et_pb_widget li a:hover,
.et_pb_widget li.current-menu-item a {
color: #ff816b;
}
.et_right_sidebar #main-content .container:before{
width:0;
}
#left-area ul, .entry-content ul, #sidebar .et_pb_widget ul, #single-sidebar .et_pb_widget_area_left ul.menu{
list-style-type: none;
padding: 0 0 23px 20px;
position: relative;
}
#sidebar .et_pb_widget ul li {
clear: both;
overflow: auto;
}
#sidebar h4.widgettitle{
padding-bottom: 28px;
}
.blog #sidebar .et_pb_widget ul li:before, .single #sidebar .et_pb_widget ul li:before{
content: none;
}
.blog #sidebar .post-date, .single #sidebar .post-date{
float: left;
background: #ff816b;
padding: 6px;
width: 54px;
color: #fff;
font-weight: 700;
font-size: 17px;
text-align: center;
text-transform: uppercase;
line-height: 1;
}
.dcjq-accordion ul ul{
margin-top: 12px;
}


/*---- PSB ----*/
.speakers .et_pb_widget.widget_ultimate_posts{
width:100%!important;
}
.single-speaker .post-meta,
.poslink-single .post-meta {
display: none;
}
.upw-posts article {
border-bottom: none;
float: left;
width: 30%;
margin-right: 2.5%;
}
.upw-posts article:nth-child(3n+1) {
clear:both;
}

/*---- Legends ----*/
.legends .et_pb_widget.widget_ultimate_posts{
width:100%!important;
}
.single-legend .post-meta {
display: none;
}

.poslink .gallery-item a {
font-weight: 400;
background:rgba(77, 104, 177, 0.07);
padding: 6px 10px;
text-transform: capitalize;
border-left: 4px solid #4d68b1;
-webkit-transition: all 0.2s; /* Safari */
transition: all 0.2s;
}
.poslink .gallery-item a:hover {
background:rgba(77, 104, 177, 0.15);
}

.et_first_mobile_item{
    display: none;
}

div.pdfemb-viewer {
    border-right: 5px solid!important;
}

/*---- Media queries ----*/
@media(min-width: 768px){
.home .ctas .et_pb_column {
    width: 33% !important;
}
}
@media(max-width: 980px){
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 220px;
    padding: 16px 0;
}
.home .et_pb_row, .home .et_pb_column .et_pb_row_inner {
    padding: 0;
}
.et_pb_column_1_2 .et_pb_promo, .et_pb_column_1_3 .et_pb_promo, .et_pb_column_1_4 .et_pb_promo {
    padding: 20px;
}

}
@media(min-width: 780px){
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
width: 56%;
}
.home .et_pb_slider .et_pb_slide, .et_pb_section {
background-position: 0;
}
.home .ctas .et_pb_promo{
min-height:228px;
}
.home .ctas h2:after{
top: 48%;
}
.home .ctas a.et_pb_custom_button_icon,
.home .ctas a.et_pb_custom_button_icon:hover {
padding-top: 160px!important;
}
}
@media(min-width: 1025px){
.et_pb_promo h2 {
font-size: 26px !important;
}
.home-news .has-post-thumbnail .post-meta {
position: absolute;
top: 40px;
left: 73px;
margin: 0;
}
.home-news .et_pb_no_thumb .post-meta  {
position: absolute;
top: 0;
left: 0;
margin: 0;
}
.home-news article.et_pb_no_thumb{
padding-left: 15%;
}
.home .et_pb_image_container img, .home .et_pb_post a img {
margin-right: 1em;
margin-bottom: 0;
width: 136px;
display:block;
}

.et_pb_slide {
height: 520px;
}
.et_pb_slider_with_text_overlay .et_pb_slide_content {
padding: 0 30px 30px;
}
.et_pb_slider_with_text_overlay h2.et_pb_slide_title {
padding: 30px 30px 0 30px;
}
body #page-container .et_pb_slider .et_pb_slide .et_pb_button{
right: inherit;
left: 63%;
margin-top: -74px;
}
}
@media(min-width: 1200px){
#et-secondary-nav li {
margin-right: 20px;
}
}
@media(min-width: 1340px){
.et_pb_promo h2 {
font-size: 32px !important;
}
.home .et_pb_image_container img, .home .et_pb_post a img {
width: 31%;
}
.home-news .has-post-thumbnail .post-meta {
position: absolute;
top: 54px;
left: 95px;
margin: 0;
}
.home .ctas h2:after{
top: 53%;
}
.chrome .home-news .has-post-thumbnail .post-meta {
top: 56px;
}
.safari .home-news .has-post-thumbnail .post-meta {
top: 55px;
}
#single-sidebar .et_pb_widget{ 
    width: 31%;
}
.blog #sidebar .et_pb_widget a, .single #sidebar .et_pb_widget a { 
padding-top: 6px;
}
.blog #sidebar .post-date, .single #sidebar .post-date{
padding: 8px;
width: 64px;
margin-right: 12px;
font-size: 20px;
}
#et-secondary-nav li {
margin-right: 40px;
}
}

.et_pb_button_module_wrapper .et_pb_module {
	font-size: 1.1rem;
}

#top-menu a, .tribe-events-content .small-button, .tribe-events-content .big-button, .page-id-4474 .et_pb_text_3 h3 a, .page-id-48 .et_pb_text_2 h3 a{
    background: #ff816b;
    border-width: 0px !important;
    border-radius: 0px;
    font-weight: bold;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    padding: 0.5rem 1rem 0;
    margin: auto;
    color: white !important;
    font-size: 1rem !important;
    margin-bottom: 1rem;
    padding-bottom: 0.5rem !important;
    text-shadow: none;
    box-shadow: none;
}


.tribe-events-content .small-botton {
	    padding: 0.5rem 1rem !important;
	    border: none !important;
}

.tribe-events-content .big-button {
	padding: 1rem 2rem !important;
    font-size: 1.1rem !important;
    border: none !important;
}

.tribe-events-content a.smallblue:hover, .tribe-events-content a.bigblue:hover {
    color: white !important;
    opacity: 0.75;
    transition: 0.5s;
}

/* 191101 Poslink Changes */


